Noté 5 sur 5 étoiles

Love Greasefire! You're the shiznizzle! I personally use Mr Tech Toolkit to make this compatible with current Firefox 3.6.4. No problems when I do that. Install Mr tech toolkit https://addons.mozilla.org/en-US/firefox/addon/421/ After restarting Firefox, right click Greasefire in your addons panel and click "Make compatible." Restart FFx again.

Cette critique est pour une version précédente du module (1.0.4).